.;
.;	Set up control params
.;
.;variant prop		.;	Document proportional spacing
.;
.;	Set up the prompts
.;
.ifnot RSX
.ifnot IAS
.ifnot RT
.ifnot POS
.variant VMS		.;	Default variant
.define subst /$OPER/VMS
.define subst /$PROMPT/_$
.endif POS
.endif rt
.endif ias
.endif rsx
.if rsx
.define subst /$OPER/RSX
.define subst /$PROMPT/MCR>
.endif rsx
.if POS
.variant rsx
.define subst /$PROMPT/_$
.define subst /$OPER/P/OS
.endif POS
.if ias
.define subst /$OPER/IAS
.define subst /$PROMPT/PDS>
.endif ias
.if rt
.define subst /$OPER/RT-11
.define subst /$PROMPT/_.
.endif rt
.if micro .title Runoff pocket guide - $$DATE
.variant small				.; Micro implies small
.enable levels 0,0
.else micro 
.display title "CHAPTER: " " - Runoff"
.enable levels ,1			.; Only header levels 1 to TOC
.display subtitle "SECTION: "  " - $$DATE"
.endif micro
.if hlp
.ps 100,78,1,0,1
.enable levels 0,0
.disable paging
.disable toc .disable indexing
.;	set up sections for help file
.define command /helpA/.lm.rm 78.brl.i-1;1 
.define command /helpb/.lm.rm 76.brl.i-1;2 
.define command /helpc/.lm.rm 74.brl.i-1;3 
.define command /helpd/.lm.rm 72.brl.i-1;4 
.define command /helpe/.lm.rm 70.brl.i-1;5 
.define command /helpf/.lm.rm 68.brl.i-1;6 
.define command /Q/.s.lm6.tt 5.brl.i-5; 
.else hlp
.;	set up sections for document
.define command /helpA/.;
.define command /helpb/.;
.define command /helpc/.;
.define command /helpd/.;
.define command /helpe/.;
.define command /helpf/.;
.define command /Q/s.lm5.tt 5.brl.i-5; 
.PAPER SIZE 61,72,0,0
.enable bar 4,2 	.; this adds 7 more to the left margin
.DISPLAY CHAPTER RM	.; Chapters are in roman numerals
.layout 0,1		.; Page numbers at bottom of page
.ifnot TOC
.chapter layout 3,1
.endif TOC
.DISABLE NUMBERING CHAPTER
.DISPLAY NUMBER '- ' ' -'
.HEADER SPACING 2
.PFN  .lm+5 .rm -2 .s
.i-5;-------- footnote --------
.efn
.lm.rm
.endif hlp
.FLAGS SUBINDEX
.flags substitute
.no autohyphenate '.'
.autohyphenate
.set paragraph 0,1,2,2
.ifnot TOC
.;	display lists Letters upper, Letters lower, Roman lower, numbers
.LIST 0
.LIST 0 .DISPLAY ELEMENTS '('LU,')'
.LIST 0 .DISPLAY ELEMENTS '('LL,')'
.LIST 0 .DISPLAY ELEMENTS RL,'-'
.ELS 0 .ELS 0 .ELS 0 .ELS 0
.define command /Qq/.brl.i-5; 
.define command /QN/.brl.i-3;
.SAVE CHAPTER
.SAVE APPENDIX
.SAVE LEVELS
.SAVE HEADERS
.STYLE CHAPTER 4,2,2
.autosubtitle
.endif toc
.;	Current version and revision date
.define subst /$vers/BL8.0
.define subst /$revs/July  1985
.;
.;	Define native mode alternatives
.;
.if vmsnative
.;	Maximum size of pre or postfix
.DEFINE SUBST /PRE$/40
.;	Maximum number of lists
.DEFINE SUBST /LISTMAX$/10
.;	Maximum size of IF label
.DEFINE SUBST /IFMAX$/40
.;	Maximum number of levels
.DEFINE SUBST /LEVSIZ$/6
.;	MAximum number of chars/variable spacing def.
.DEFINE SUBST /VARSIZ$/20
.;	Maximum number of chars/super or subscipt defintion
.DEFINE SUBST /SUPSIZ$/40
.else vmsnative				.; RSX/IAS/RSTS/RT alternatives
.DEFINE SUBST /PRE$/10
.DEFINE SUBST /LISTMAX$/5
.DEFINE SUBST /IFMAX$/10
.DEFINE SUBST /LEVSIZ$/6
.DEFINE SUBST /VARSIZ$/20
.DEFINE SUBST /SUPSIZ$/10
.endif vmsnative
.;
.;	Define default params
.;
.;	Default paragraph indent + spacing
.DEFINE SUBST /DEFPARIND$/5
.DEFINE SUBST /DEFPARSP$/1
.;
.;	Default page size params length/width
.DEFINE SUBST /DEFPAGL$/58
.DEFINE SUBST /DEFPAGW$/60
